<div id="error_page">
	<h1>{{@page_data.title}}</h1>
	<p align="ceter" class="false">{{@txt|raw}}</p>
	<p align="center">
		<input type="button" class="close" value="Закрыть">
	</p>
</div>
<script type="text/javascript">
$('form[name="add_marking_form"] .marking_input').val('');
</script>
<script type="text/javascript">
false_alarm();
</script>